<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
		xmlns:fo="http://www.w3.org/1999/XSL/Format">

	<xsl:output encoding="ISO-8859-1" method="xml"/>
 	<xsl:decimal-format decimal-separator="," grouping-separator="." name="deutsch"/>


	<!-- *******************************************************************
		 Attribute sets
		 ******************************************************************* -->
	<xsl:attribute-set name = "DINA4">
    	<xsl:attribute name = "page-height">297mm</xsl:attribute>
	    <xsl:attribute name = "page-width">210mm</xsl:attribute>  
	</xsl:attribute-set>

	<xsl:attribute-set name = "erste-seite-raender">
    	<xsl:attribute name = "margin-top">11.2mm</xsl:attribute>
	    <xsl:attribute name = "margin-bottom">21mm</xsl:attribute>  
    	<xsl:attribute name = "margin-left">25mm</xsl:attribute>
	    <xsl:attribute name = "margin-right">20mm</xsl:attribute>  
	</xsl:attribute-set>

	<xsl:attribute-set name = "seiten-raender">
    	<xsl:attribute name = "margin-top">11.2mm</xsl:attribute>
	    <xsl:attribute name = "margin-bottom">21mm</xsl:attribute>  
    	<xsl:attribute name = "margin-left">25mm</xsl:attribute>
	    <xsl:attribute name = "margin-right">20mm</xsl:attribute>  
	</xsl:attribute-set>

	<xsl:attribute-set name = "rahmen-innen">
    	<xsl:attribute name = "border-color">black</xsl:attribute>
	    <xsl:attribute name = "border-style">solid</xsl:attribute> 
	    <xsl:attribute name = "border-width">0.3pt</xsl:attribute>
	    <xsl:attribute name = "margin-left">1.0mm</xsl:attribute>
	    <xsl:attribute name = "margin-right">0.5mm</xsl:attribute>
	</xsl:attribute-set>


	<!-- *******************************************************************
		 Format erste Seite
		 ******************************************************************* -->
	<xsl:template name="ErsteSeite">
		<fo:simple-page-master master-name="ErsteSeite"
    			xsl:use-attribute-sets="DINA4 erste-seite-raender">
			<fo:region-body region-name="xsl-region-body" margin-top="20mm"
      			margin-bottom="10mm"/>

			<fo:region-before extent="50.5mm" region-name="erste-region-before"/>
                              
			<fo:region-after extent="10mm" region-name="erste-region-after"/>

		</fo:simple-page-master>
	</xsl:template>

	<!-- *******************************************************************
		 Format gerade Seiten
		 ******************************************************************* -->
	<xsl:template name="GeradeSeiten">
		<fo:simple-page-master master-name="GeradeSeiten"
    			xsl:use-attribute-sets="DINA4 seiten-raender">
			<fo:region-body region-name="xsl-region-body" margin-top="20mm"
      			margin-bottom="10mm"/>

			<fo:region-before extent="50.5mm" region-name="gerade-region-before"/>
                              
			<fo:region-after extent="10mm" region-name="gerade-region-after"/>

		</fo:simple-page-master>
	</xsl:template>

	<!-- *******************************************************************
		 Format ungerade Seiten
		 ******************************************************************* -->
	<xsl:template name="UngeradeSeiten">
		<fo:simple-page-master master-name="UngeradeSeiten"
    			xsl:use-attribute-sets="DINA4 seiten-raender">
			<fo:region-body region-name="xsl-region-body" margin-top="20mm"
      			margin-bottom="10mm"/>

			<fo:region-before extent="50.5mm" region-name="ungerade-region-before"/>
                              
			<fo:region-after extent="10mm" region-name="ungerade-region-after"/>

		</fo:simple-page-master>
	</xsl:template>

	<!-- *******************************************************************
		 Sequence master
		 ******************************************************************* -->
	<xsl:template name="PageSequenceMaster">

		<fo:page-sequence-master master-name="PageSequenceMaster">
			<fo:repeatable-page-master-alternatives>
				<fo:conditional-page-master-reference master-reference="ErsteSeite"
						page-position="first"/>
				<fo:conditional-page-master-reference master-reference="GeradeSeiten"
						page-position="rest" odd-or-even="even"/>
		   		<fo:conditional-page-master-reference master-reference="UngeradeSeiten"
		   				page-position="rest" odd-or-even="odd"/>
			</fo:repeatable-page-master-alternatives>
		</fo:page-sequence-master>
	</xsl:template>


	<!-- *******************************************************************
		 Hrbiger Logo
		 rechts oben
		 ******************************************************************* -->
	<xsl:template name="HoerbigerLogo">
		<fo:block-container height="100mm" width="50mm" top="0.0mm" left="130.0mm"
    		position="absolute" >   
	    	<fo:block>
        		<fo:external-graphic content-width="40mm"
        				src="url(./config/images/logo_hoerbiger.png)"/>
	      	</fo:block>
    	</fo:block-container>
	</xsl:template>

	<!-- *******************************************************************
		 Origa Logo
		 rechts unten
		 ******************************************************************* -->
	<xsl:template name="OrigaLogo">
		<fo:block-container height="100mm" width="50mm" top="270.0mm" left="130.0mm"
    		position="absolute" >   
	    	<fo:block>
        		<fo:external-graphic content-width="40mm"
        				src="url(./config/images/logo_origa.png)"/>
	      	</fo:block>
    	</fo:block-container>
	</xsl:template>


	<!-- *******************************************************************
		 Linie Logo
		 unten; ber Origa Logo
		 ******************************************************************* -->
	<xsl:template name="LinieLogo">
		<fo:block-container height="10mm" width="180mm" top="265.5mm" left="0.0mm"
    		position="absolute" >   
	    	<fo:block font-size="70%">www.hoerbiger.com</fo:block>
	    	<fo:block font-size="10%">
        		<fo:external-graphic content-width="170mm"
        				src="url(./config/images/logo_linie.png)"/>
	      	</fo:block>
    	</fo:block-container>
	</xsl:template>

	<!-- *******************************************************************
		 Linie Logo
		 Mitte
		 ******************************************************************* -->
	<xsl:template name="LinieLogoMitte">
		<fo:block-container height="10mm" width="210mm" top="139.0mm" left="-15.0mm"
    		position="absolute" >
	    	<fo:block>
        		<fo:external-graphic content-width="210mm"
        				src="url(./config/images/logo_linie.png)"/>
	      	</fo:block>
    	</fo:block-container>
	</xsl:template>

	<!-- *******************************************************************
		 Tabelle Hoerbiger Firmen
		 unter Line Mitte
		 ******************************************************************* -->
	<xsl:template name="TabelleHeorbigerFirmen">
		<fo:block-container top="80.0mm" left="0.0mm" position="absolute" >

    		<fo:block font-size="6.8pt" font-style="normal" word-spacing="-0.1mm" wrap-option="no-wrap">

				<fo:table table-layout="fixed" width="100%" border-spacing="0.2mm 0.2mm">

					<fo:table-column column-number="1" column-width="5mm"/>
					<fo:table-column column-number="2" column-width="165mm"/>

					<fo:table-body>
						<fo:table-row>
							<fo:table-cell text-align="center" display-align="center" background-color="red">
								<fo:block color="white">AE</fo:block>
							</fo:table-cell>
							<fo:table-cell display-align="center">
								<fo:block>
									HOERBIGER SERVICE MIDDLE EAST FZE &#8226; Jebel Ali Free &#8226; P.O. Box 07153 &#8226; Dubai, United Arab Emirates &#8226;
								</fo:block>
							</fo:table-cell>
					    </fo:table-row>
						<fo:table-row>
							<fo:table-cell>
								<fo:block></fo:block>
							</fo:table-cell>
  							<fo:table-cell display-align="center">
								<fo:block>
									 Tel. +971 +4 8814567 &#8226; Fax +971 +4 8817123 &#8226; e-mail: office@hoerbiger.ae
								 </fo:block>
							</fo:table-cell>
						</fo:table-row>
						<fo:table-row><fo:table-cell><fo:block color="white">X</fo:block></fo:table-cell></fo:table-row>

						<fo:table-row>
							<fo:table-cell text-align="center" display-align="center" background-color="red">
								<fo:block color="white">AT</fo:block>
							</fo:table-cell>
							<fo:table-cell display-align="center">
								<fo:block>
									HOERBIGER-ORIGA Pneumatik GmbH &#8226; Dr. Alexander-Schrf-Strae 12 &#8226; AT-2700 Wiener Neustadt
								</fo:block>
							</fo:table-cell>
					    </fo:table-row>
						<fo:table-row>
							<fo:table-cell>
								<fo:block></fo:block>
							</fo:table-cell>
  							<fo:table-cell display-align="center">
								<fo:block>
									 Tel. +43 +2622 26071-269 &#8226; Fax +43 +2622 26071-266 &#8226; e-mail: info-hoat-sales.pn@hoerbiger.com
								 </fo:block>
							</fo:table-cell>
						</fo:table-row>
						<fo:table-row><fo:table-cell><fo:block color="white">X</fo:block></fo:table-cell></fo:table-row>

						<fo:table-row>
							<fo:table-cell text-align="center" display-align="center" background-color="red">
								<fo:block color="white">AU</fo:block>
							</fo:table-cell>
							<fo:table-cell display-align="center">
								<fo:block>
									HOERBIGER AUSTRALIA PTY.LTD. &#8226; 21 David Street &#8226; AU-3175 Dandenong, Victoria 
								</fo:block>
							</fo:table-cell>
					    </fo:table-row>
						<fo:table-row>
							<fo:table-cell>
								<fo:block></fo:block>
							</fo:table-cell>
  							<fo:table-cell display-align="center">
								<fo:block>
									Tel. +61 (0)3 9793 9488 &#8226; Fax +61 (0)3 9706 8152 &#8226; e-mail: info-hoau-sales@hoerbiger.com
								 </fo:block>
							</fo:table-cell>
						</fo:table-row>
						<fo:table-row><fo:table-cell><fo:block color="white">X</fo:block></fo:table-cell></fo:table-row>

						<fo:table-row>
							<fo:table-cell text-align="center" display-align="center" background-color="red">
								<fo:block color="white">CH</fo:block>
							</fo:table-cell>
							<fo:table-cell display-align="center">
								<fo:block>
									HOERBIGER-ORIGA AG &#8226; Industriestr. 30 &#8226; CH-8112 Otelfingen (Zrich) &#8226;
								</fo:block>
							</fo:table-cell>
					    </fo:table-row>
						<fo:table-row>
							<fo:table-cell>
								<fo:block></fo:block>
							</fo:table-cell>
  							<fo:table-cell display-align="center">
								<fo:block>
									Tel. +41 (0)1 846 6860 &#8226; Fax +41 (0)1 846 6870 &#8226; e-mail: info-hoch-sales@hoerbiger.com
								 </fo:block>
							</fo:table-cell>
						</fo:table-row>
						<fo:table-row><fo:table-cell><fo:block color="white">X</fo:block></fo:table-cell></fo:table-row>

						<fo:table-row>
							<fo:table-cell text-align="center" display-align="center" background-color="red">
								<fo:block color="white">CN</fo:block>
							</fo:table-cell>
							<fo:table-cell display-align="center">
								<fo:block>
									HOERBIGER (WUXI) AUTOMATION TECHNOLOGY CO., LTD. &#8226; A2-A, Machinery &#38; Electronics Park &#8226; Wuxi National High-Tech Zone &#8226; Wuxi 214028, China
								</fo:block>
							</fo:table-cell>
					    </fo:table-row>
						<fo:table-row>
							<fo:table-cell>
								<fo:block></fo:block>
							</fo:table-cell>
  							<fo:table-cell display-align="center">
								<fo:block>
									Tel. +86 510 520 3468 &#8226; Fax +86 510 520 3498 &#8226; e-mail: info-wuxi@hoerbiger.com
								 </fo:block>
							</fo:table-cell>
						</fo:table-row>
						<fo:table-row><fo:table-cell><fo:block color="white">X</fo:block></fo:table-cell></fo:table-row>

						<fo:table-row>
							<fo:table-cell text-align="center" display-align="center" background-color="red">
								<fo:block color="white">DE</fo:block>
							</fo:table-cell>
							<fo:table-cell display-align="center">
								<fo:block>
									HOERBIGER-ORIGA GmbH &#8226; Industriestr. 8 &#8226; DE-70794 Filderstadt
								</fo:block>
							</fo:table-cell>
					    </fo:table-row>
						<fo:table-row>
							<fo:table-cell>
								<fo:block></fo:block>
							</fo:table-cell>
  							<fo:table-cell display-align="center">
								<fo:block>
									Tel. +49 (0)7158 1703-0 &#8226; Fax +49 (0)7158 64870 &#8226; e-mail: info-hode-sales@hoerbiger.com
								 </fo:block>
							</fo:table-cell>
						</fo:table-row>
						<fo:table-row><fo:table-cell><fo:block color="white">X</fo:block></fo:table-cell></fo:table-row>

						<fo:table-row>
							<fo:table-cell text-align="center" display-align="center" background-color="red">
								<fo:block color="white">ES</fo:block>
							</fo:table-cell>
							<fo:table-cell display-align="center">
								<fo:block>
								     HOERBIGER-ORIGA S.A. &#8226; Pol. Ind. El Nogal &#8226; c/Nogal 8 &#8226; ES-28110 Algete (Madrid)
								</fo:block>
							</fo:table-cell>
					    </fo:table-row>
						<fo:table-row>
							<fo:table-cell>
								<fo:block></fo:block>
							</fo:table-cell>
  							<fo:table-cell display-align="center">
								<fo:block>
									 Tel. +34 91 629 09 00 &#8226; Fax +34 91 629 24 08 &#8226; e-mail: origa@hoerbigeroriga.es
								 </fo:block>
							</fo:table-cell>
						</fo:table-row>
						<fo:table-row><fo:table-cell><fo:block color="white">X</fo:block></fo:table-cell></fo:table-row>

						<fo:table-row>
							<fo:table-cell text-align="center" display-align="center" background-color="red">
								<fo:block color="white">FR</fo:block>
							</fo:table-cell>
							<fo:table-cell display-align="center">
								<fo:block>
 								    HOERBIGER-ORIGA S.A. &#8226; 11 avenue de Norvge &#8226; FR-91978 Courtaboeuf
								</fo:block>
							</fo:table-cell>
					    </fo:table-row>
						<fo:table-row>
							<fo:table-cell>
								<fo:block></fo:block>
							</fo:table-cell>
  							<fo:table-cell display-align="center">
								<fo:block>
									 Tel.+33 (0)1 69 29 22 00 &#8226; Fax +33 (0)1 69 29 22 10 &#8226; e-mail: info-hofr-sales@hoerbiger.com
								 </fo:block>
							</fo:table-cell>
						</fo:table-row>
						<fo:table-row><fo:table-cell><fo:block color="white">X</fo:block></fo:table-cell></fo:table-row>

						<fo:table-row>
							<fo:table-cell text-align="center" display-align="center" background-color="red">
								<fo:block color="white">GB</fo:block>
							</fo:table-cell>
							<fo:table-cell display-align="center">
								<fo:block>
								     HOERBIGER-ORIGA LTD. &#8226; Unit 12 Brunel Court &#8226; Waterwells Business Park &#8226; Gloucester GL2 2AL, UK
								</fo:block>
							</fo:table-cell>
					    </fo:table-row>
						<fo:table-row>
							<fo:table-cell>
								<fo:block></fo:block>
							</fo:table-cell>
  							<fo:table-cell display-align="center">
								<fo:block>
									 Tel. +44 8700 600655 &#8226; Fax +44 8700 600656 &#8226; e-mail: info-hogb-sales@hoerbiger.com
								 </fo:block>
							</fo:table-cell>
						</fo:table-row>
						<fo:table-row><fo:table-cell><fo:block color="white">X</fo:block></fo:table-cell></fo:table-row>

						<fo:table-row>
							<fo:table-cell text-align="center" display-align="center" background-color="red">
								<fo:block color="white">IT</fo:block>
							</fo:table-cell>
							<fo:table-cell display-align="center">
								<fo:block>
								    HOERBIGER-ORIGA S.R.L. &#8226; Via Martiri della Libert 4/6 &#8226; IT-20060 Liscate (MI)
								</fo:block>
							</fo:table-cell>
					    </fo:table-row>
						<fo:table-row>
							<fo:table-cell>
								<fo:block></fo:block>
							</fo:table-cell>
  							<fo:table-cell display-align="center">
								<fo:block>
									Tel. +39 02 95 35 03 07 &#8226; Fax +39 02 95 35 05 13 &#8226; e-mail: info-hoit-sales@hoerbiger.com
								 </fo:block>
							</fo:table-cell>
						</fo:table-row>
						<fo:table-row><fo:table-cell><fo:block color="white">X</fo:block></fo:table-cell></fo:table-row>

						<fo:table-row>
							<fo:table-cell text-align="center" display-align="center" background-color="red">
								<fo:block color="white">JP</fo:block>
							</fo:table-cell>
							<fo:table-cell display-align="center">
								<fo:block>
									HOERBIGER AUTOMATION Technology Representative Office Japan &#8226; 501, 2-17-11 Shin-Yokohama, Kohokuku &#8226; JP-222 -0033 Yokohama
								</fo:block>
							</fo:table-cell>
					    </fo:table-row>
						<fo:table-row>
							<fo:table-cell>
								<fo:block></fo:block>
							</fo:table-cell>
  							<fo:table-cell display-align="center">
								<fo:block>
									 Tel. +81 (0)45 4760 636 &#8226; Fax +81 (0)45 4760 637 &#8226; e-mail: tadashi.andoh@hoerbiger.com
								 </fo:block>
							</fo:table-cell>
						</fo:table-row>
						<fo:table-row><fo:table-cell><fo:block color="white">X</fo:block></fo:table-cell></fo:table-row>

						<fo:table-row>
							<fo:table-cell text-align="center" display-align="center" background-color="red">
								<fo:block color="white">NL</fo:block>
							</fo:table-cell>
							<fo:table-cell display-align="center">
								<fo:block>
									HOERBIGER-ORIGA B.V. &#8226; Plaza 11C &#8226; NL-4782 SL Moerdijk
								</fo:block>
							</fo:table-cell>
					    </fo:table-row>
						<fo:table-row>
							<fo:table-cell>
								<fo:block></fo:block>
							</fo:table-cell>
  							<fo:table-cell display-align="center">
								<fo:block>
									 Tel. +31 168 356 600 &#8226; Fax. +31 168 356 601 &#8226; e-mail: info-honl-sales@hoerbiger.com
								 </fo:block>
							</fo:table-cell>
						</fo:table-row>
						<fo:table-row><fo:table-cell><fo:block color="white">X</fo:block></fo:table-cell></fo:table-row>

						<fo:table-row>
							<fo:table-cell text-align="center" display-align="center" background-color="red">
								<fo:block color="white">NO</fo:block>
							</fo:table-cell>
							<fo:table-cell display-align="center">
								<fo:block>
									HOERBIGER-ORIGA AS &#8226; Postboks 2173 Strms &#8226; NO-3003 Drammen
								</fo:block>
							</fo:table-cell>
					    </fo:table-row>
						<fo:table-row>
							<fo:table-cell>
								<fo:block></fo:block>
							</fo:table-cell>
  							<fo:table-cell display-align="center">
								<fo:block>
									 Tel. +47 3 288 08 40 &#8226; Fax +47 32 82 83 20 &#8226; e-mail: info-hose-sales@hoerbiger.com
								 </fo:block>
							</fo:table-cell>
						</fo:table-row>
						<fo:table-row><fo:table-cell><fo:block color="white">X</fo:block></fo:table-cell></fo:table-row>

						<fo:table-row>
							<fo:table-cell text-align="center" display-align="center" background-color="red">
								<fo:block color="white">MY</fo:block>
							</fo:table-cell>
							<fo:table-cell display-align="center">
								<fo:block>
									HOERBIGER-ORIGA Sdn Bhd &#8226; No. 10 &#38; 12 Lorong IKS Juru 3 &#8226; MY-14100 Juru, Simpang Ampat, Penang
								</fo:block>
							</fo:table-cell>
					    </fo:table-row>
						<fo:table-row>
							<fo:table-cell>
								<fo:block></fo:block>
							</fo:table-cell>
  							<fo:table-cell display-align="center">
								<fo:block>
									 Tel. +60 (0)4 508 10 11 &#8226; Fax +60 (0)4 508 21 22 &#8226; e-mail: info-hosg-sales@hoerbiger.com
								 </fo:block>
							</fo:table-cell>
						</fo:table-row>
						<fo:table-row><fo:table-cell><fo:block color="white">X</fo:block></fo:table-cell></fo:table-row>

						<fo:table-row>
							<fo:table-cell text-align="center" display-align="center" background-color="red">
								<fo:block color="white">PT</fo:block>
							</fo:table-cell>
							<fo:table-cell display-align="center">
								<fo:block>
									HOERBIGER-ORIGA S.A. &#8226; Rua Luz Soriano, 42 &#8226; P-4200-380 Porto
								</fo:block>
							</fo:table-cell>
					    </fo:table-row>
						<fo:table-row>
							<fo:table-cell>
								<fo:block></fo:block>
							</fo:table-cell>
  							<fo:table-cell display-align="center">
								<fo:block>
									 Tel. +35 1 22 550 71 79 &#8226; Fax. +35 1 22 509 22 51 &#8226; e-mail: hoerbigerportugal@sapo.pt
								 </fo:block>
							</fo:table-cell>
						</fo:table-row>
						<fo:table-row><fo:table-cell><fo:block color="white">X</fo:block></fo:table-cell></fo:table-row>

						<fo:table-row>
							<fo:table-cell text-align="center" display-align="center" background-color="red">
								<fo:block color="white">SE</fo:block>
							</fo:table-cell>
							<fo:table-cell display-align="center">
								<fo:block>
									HOERBIGER-ORIGA AB &#8226; Kungsgatan 14, Box 67 &#8226; SE-73622 Kungsr
								</fo:block>
							</fo:table-cell>
					    </fo:table-row>
						<fo:table-row>
							<fo:table-cell>
								<fo:block></fo:block>
							</fo:table-cell>
  							<fo:table-cell display-align="center">
								<fo:block>
									 Tel. +46 227 411 00 &#8226; Fax +46 227 411 29 &#8226; e-mail: info-hose-sales@hoerbiger.com
								 </fo:block>
							</fo:table-cell>
						</fo:table-row>
						<fo:table-row><fo:table-cell><fo:block color="white">X</fo:block></fo:table-cell></fo:table-row>

						<fo:table-row>
							<fo:table-cell text-align="center" display-align="center" background-color="red">
								<fo:block color="white">US</fo:block>
							</fo:table-cell>
							<fo:table-cell display-align="center">
								<fo:block>
									HOERBIGER-ORIGA Corporation &#8226; 100 West Lake Drive &#8226; IL-60139 Glendale Heights, Illinois, USA
								</fo:block>
							</fo:table-cell>
					    </fo:table-row>
						<fo:table-row>
							<fo:table-cell>
								<fo:block></fo:block>
							</fo:table-cell>
  							<fo:table-cell display-align="center">
								<fo:block>
									 Tel. +1 630 871 830-0 &#8226; Fax +1 630 871 1515 &#8226; e-mail: info-hous-sales@hoerbiger.com
								 </fo:block>
							</fo:table-cell>
						</fo:table-row>

					</fo:table-body>
				</fo:table>
			</fo:block>
		</fo:block-container>
	</xsl:template>

	<!-- *******************************************************************
		 Namenloses Template, das die eigentliche Funktionalitt bereitstellt.
		 ******************************************************************* -->
  	<xsl:template match="/">
    	<fo:root>

			<fo:layout-master-set>
	    		<xsl:call-template name="ErsteSeite"/>
	    		<xsl:call-template name="GeradeSeiten"/>
	    		<xsl:call-template name="UngeradeSeiten"/>

				<xsl:call-template name="PageSequenceMaster"/>
	      	</fo:layout-master-set>

	      	<fo:page-sequence master-reference="PageSequenceMaster">

		        <fo:static-content flow-name="erste-region-before">
			        <xsl:call-template name="HoerbigerLogo"/>
			        <xsl:call-template name="OrigaLogo"/>
			        <xsl:call-template name="LinieLogo"/>
	        	</fo:static-content>

				<fo:static-content flow-name="gerade-region-before">
			        <xsl:call-template name="HoerbigerLogo"/>
			        <xsl:call-template name="OrigaLogo"/>
			        <xsl:call-template name="LinieLogo"/>
	        	</fo:static-content>

	        	<fo:static-content flow-name="ungerade-region-before">
			        <xsl:call-template name="HoerbigerLogo"/>
			        <xsl:call-template name="OrigaLogo"/>
			        <xsl:call-template name="LinieLogo"/>
	        	</fo:static-content>


        		<fo:flow flow-name="xsl-region-body">
					<fo:block white-space-collapse="false" font-size="9pt">
						<xsl:apply-templates/>
					</fo:block>
					
					<!-- Seitenumbruch - letzte Seite -->
					<!--
					<fo:block font-size="11pt"
							break-before="page">
				    	
			    		<xsl:call-template name="TabelleHeorbigerFirmen"/>
					</fo:block>
					-->
        		</fo:flow>
      		</fo:page-sequence>
    	</fo:root>
 	</xsl:template>

  <xsl:template match="sub">
	<fo:inline baseline-shift="sub" font-size="70%">
		<xsl:apply-templates/>
	</fo:inline>
  </xsl:template>

  <xsl:template match="sup">
	<fo:inline baseline-shift="super" font-size="70%">
		<xsl:apply-templates/>
	</fo:inline>
  </xsl:template>

  <xsl:template match="title">
	<fo:block font-weight="bold" font-size="120%">
		<xsl:apply-templates/>
	</fo:block>
  </xsl:template>

  <xsl:template match="section/name">
	<fo:block space-before="3mm" font-weight="bold">
		<xsl:apply-templates/>
	</fo:block>
  </xsl:template>

  <xsl:template match="valueGroup">
	<fo:block space-before="1mm">
	<fo:table table-layout="fixed" width="165mm">
		<fo:table-column column-number="1" column-width="60mm"/>
		<fo:table-column column-number="2"/>
		<fo:table-body>
			<fo:table-row>
				<fo:table-cell>
					<fo:block><xsl:apply-templates select="name"/></fo:block>
				</fo:table-cell>
				<fo:table-cell>
					<fo:block><xsl:apply-templates select="value"/></fo:block>
				</fo:table-cell>
			</fo:table-row>
		</fo:table-body>
	</fo:table>
	</fo:block>
  </xsl:template>

  <xsl:template match="value">
	<fo:inline>
		<xsl:apply-templates/><xsl:text>    </xsl:text>
	</fo:inline>
  </xsl:template>


	<xsl:template match="table">
		<fo:block space-before="11pt">
			<fo:table table-layout="auto" width="168mm" border-collapse="collapse">
				<fo:table-column column-width="14mm"/>
				<fo:table-body>
					<xsl:apply-templates select="row"/>
				</fo:table-body>
			</fo:table>
		</fo:block>
	</xsl:template>

	<xsl:template match="row">

		<xsl:choose>
			<xsl:when test="position()=1">
				<fo:table-row font-size="7pt" text-align="center" background-color="lightgrey">
					<xsl:apply-templates select="cell"/>
				</fo:table-row>
			</xsl:when>
			<xsl:otherwise>
				<fo:table-row font-size="9pt" text-align="right">
					<xsl:apply-templates select="cell"/>
				</fo:table-row>
			</xsl:otherwise>
		</xsl:choose>

	</xsl:template>

	<xsl:template match="cell">
		<fo:table-cell xsl:use-attribute-sets="rahmen-innen" display-align="center">
			<fo:block>
				<xsl:apply-templates/>
			</fo:block>
		</fo:table-cell>
	</xsl:template>


</xsl:stylesheet>
